/*-----------------------------------------------------------------------------------*/
/*
/*   Webwag Mobile stylesheet
/*
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*   Common styles
/*-----------------------------------------------------------------------------------*/

.gothambook {
	font-family: "GothamBook";
	}

.gothambold {
	font-family: "GothamBold";
	}

.gothamlight {
	font-family: "GothamLight";
	}

.floatL {
	float: left;
	}

.bold {
	font-family: "GothamBold";
	}


.title_h2-blue {
	font-family: "GothamBold";
	margin-bottom: 60px;
	color: #2a485b;
	text-align: center;
	}

.title_h2 {
	font-family: "GothamBold";
	margin-bottom: 60px;
	text-align: center;
	}

.text_align_left {
	text-align: left;
	}

.text_align_center{
	text-align: center;
	}

ul.ww-hlist {
 margin:0;
 list-style-type:none;
 padding: 30px 0 30px 0;
}

ul.ww-hlist li {
  display: inline-block;
}


/* fix bug gmap invisible controls*/
.gmnoprint img {
   max-width: none;
}

.btn-link {
     background:none!important;
     border:none; 
     padding:0!important;
     font: inherit;
     cursor: pointer;
}




/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*   Override Cayse template
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/

.container #main section .row {
  padding: 60px 0;
}


/* force footer from being white */
.footer-below {
     background-color: #FFF !important;
}

/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*   Plugin fixes
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/

.colio-wrap .colio-filters {
  display: none !important;
}

.colio-thumb .colio-view {
    opacity: 1;
    background-color: rgba(38, 42, 58, 0.7) !important;
    visibility:visible;
}

.colio-thumb:hover .colio-view {
  transition-delay: 0s;
  opacity: 1;
  background-color: rgba(240, 189, 47, 0.9) !important;
}

.colio-thumb .colio-button {
  visibility:hidden;
}

.colio-thumb:hover .colio-button {
  visibility:visible;
}

.colio-main img.alignleft {
  margin: 0;
}

.colio-main {
  text-align: left;
}

.colio-title {
  font-size: 2.5em;
  font-family: "GothamBook","Helvetica Neue",Helvetica,sans-serif;
}

.colio-side {
  margin-top: 60px;
}

.colio-theme-black .colio-container {
  background-color: rgb(38, 42, 58);
}

.colio-theme-black .colio-container p,
.colio-theme-black .colio-container li {
  color: #ccccce;
}

.colio-theme-black .colio-container h3.colio-title {
  color: #FFF;
}

.colio-date {
  display: none !important;
}

.colio-theme-black .colio-navigation {
  display: none;
}

.text_description {
  line-height: 1.8px;
  font-family: gothamlight;
  float:inherit;
}

.download {
  font-family: gothambold;
  }

#btns_app {
  float: left;
  margin-right: 25px;
}

.wpcf7-spam-blocked {
  clear: both;
}

/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*   'Home' page
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*   Webwag c'est aussi
/*-----------------------------------------------------------------------------------*/

.number {
	font-family: "GothamThin";
	font-size: 90px;
	line-height: 170px;
	float: left;
	margin-right: 20px;
	padding-bottom: 20px;
	}

.text_number {
 	padding: 35px 0 0 20px;
    	text-align: left;
	}

.text_without_number {
 	padding-top: 25px;
    	text-align: left;
	}

.ww-in-numbers img {
  text-align: center;
  float: inherit;
}

/*-----------------------------------------------------------------------------------*/
/*   Technos horizontal list
/*-----------------------------------------------------------------------------------*/

ul.ww-technos li {
  min-width: 150px;
  padding-bottom: 20px;
  width:15%;
  height: 80px;
  background-position: center;
  background-repeat: no-repeat;
  text-indent: -9999px;
  white-space:nowrap;
}

ul.ww-technos li.ww-apple {
  background-image: url('/wp-content/uploads/2015/06/ios.png');
}

ul.ww-technos li.ww-android {
    background-image: url('/wp-content/uploads/2015/06/android.png');
}

ul.ww-technos li.ww-windows {
    background-image: url('/wp-content/uploads/2015/06/windows_8.png');
}

ul.ww-technos li.ww-others {
    min-width: 200px;
    background-image: url('/wp-content/uploads/2015/06/other.png');
}

ul.ww-technos li.ww-html5 {
    background-image: url('/wp-content/uploads/2015/06/html5.png');
}



/*-----------------------------------------------------------------------------------*/
/*   'In 3 words' section
/*-----------------------------------------------------------------------------------*/

/*
* /!\ Please note that the following id is generated by wp & should change

#section-nos-3-valeurs {
  background-image: url('/wp-content/uploads/2015/06/screen_reunion.jpg');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 490px;
}
*/

#main #section-nos-3-valeurs  > .row {
  max-width: none;
  width: 100%;
  padding: 0 0 80px;
}

#ww-3words-left-col h3 {
  margin-top: 80px;
  padding-left: 80px;
  line-height: 70px;
  background-image: url('/wp-content/uploads/2015/05/picto_usabilite.png');
  background-repeat: no-repeat;
  background-position: top left;
  display: inline-block;
}

.ww-big-thin-title {
  font-family: GothamThin;
  font-size: 55px;
  font-weight: normal;
  text-transform: none;
  text-align: left;
}

.title_thin {
	margin: 20px 0;
	}


/*-----------------------------------------------------------------------------------*/
/*   'Innovation' section
/*-----------------------------------------------------------------------------------*/

ul.ww-innovation li {
  font-family: GothamBold;
  padding-top: 275px;
  width: 290px;
  height: 80px;
  background-repeat: no-repeat;
  background-position: top center;
}

ul.ww-innovation li.ww-payment {
  background-image: url('/wp-content/uploads/2015/05/picto_paiement.png');
}

ul.ww-innovation li.ww-push {
  background-image: url('/wp-content/uploads/2015/05/picto_push.png');
}

ul.ww-innovation li.ww-beacons {
  background-image: url('/wp-content/uploads/2015/05/picto_beacon.png');
}

ul.ww-innovation li.ww-scan {
  background-image: url('/wp-content/uploads/2015/05/picto_qr_code.png');
}

ul.ww-innovation li.ww-iot {
  background-image: url('/wp-content/uploads/2015/06/picto_connecte.png');
}

ul.ww-innovation li.ww-ar {
  background-image: url('/wp-content/uploads/2015/05/picto_realite.png');
}

ul.ww-innovation li.ww-future {
  background-image: url('/wp-content/uploads/2015/05/picto_demain.png');
}

.text_innov {
 	padding: 3em 0 0 0;
	font-size: 16px;
    	margin: auto;
    	max-width: 760px;
}

.innov {
	font-family: "GothamThin";
	font-size: 70px;
	text-align: center;
	text-transform: inherit;
	color: inherit;
	padding-top: 30px;
}

/*-----------------------------------------------------------------------------------*/
/*   'Intro products' section
/*-----------------------------------------------------------------------------------*/

.ww-big-thin-title-MS {
  font-family: GothamThin;
  font-size: 55px;
  font-weight: normal;
  text-transform: none;
  text-align: left;
  padding-top: 55px;
  padding-left: 30px;
}

.text_align_left-MS {
  text-align: left;
  padding-left: 30px;
}

.title_wpns {
  text-align: right;
  padding-top: 70px;
}

.text_align_right-wpns {
	text-align: right;
	}

#ww-intro-msales {
  padding-left: 360px;
  min-height: 330px;
  background-repeat: no-repeat;
  background-position: center left;
  background-image: url('/wp-content/uploads/2015/05/iPad_msales.png');
  background-size: 310px auto;
}


#ww-intro-wpns {
  padding-right: 360px;
  min-height: 330px;
  background-repeat: no-repeat;
  background-position: center right;
  background-image: url('/wp-content/uploads/2015/05/wpns.png');
}

.savoir-plus {
	font-family:"gothambold";
	font-size:13px;}

/*-----------------------------------------------------------------------------------*/
/*   'News' section
/*-----------------------------------------------------------------------------------*/

#ww-section-news article {
  width: 90%;
  max-width: 390px;
  padding: 0 0 20px;
  margin: auto;
  text-align: left;
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: auto 300px;
  -webkit-background-size: auto 300px;
}

#ww-section-news article a {
  display: block;
  color:inherit;
  text-decoration: none;
  padding-top: 315px;
}

#ww-section-news article a > h4 {
  margin: 0 30px;
  text-align: left;
  font-family : "gothambold";
}

#ww-section-news article a > p,
#ww-section-news article a > footer {
  padding: 30px 30px 0;
}

#ww-section-news article a > footer {
   font-family: gothambold;
   font-size: 13px;
}

/* fix bug WP format*/
#ww-section-news article > p,
#ww-section-news article a > br {
  display: none;
}

article#post-facebook {
  background-image: url('/wp-content/uploads/2015/07/facebook_news.png');
}



/*-----------------------------------------------------------------------------------*/
/*   'Contact' section
/*-----------------------------------------------------------------------------------*/

.title-contact{
	font-size:18px;
	font-family:gothambold;
	color:#FFFFFF;
}

#form-name {
	float: left;
}

#ww-contact-form > div {
	background-repeat: no-repeat;
	background-position: center center;
	padding: 20px;
	color: #FFF;
}

#ww-contact-form label {
	color: #fff;
	display: block;
	font-family: gothambold;
	font-size: 16px;
	line-height: 20px;
	margin: 35px 0 0;
	padding: 0;
	text-align: left;
	width: 100px;
}

#ww-contact-form input[type=text],
#ww-contact-form input[type=email],
#ww-contact-form textarea {
  color: #c5ccd4;
  font-size: 16px;
  font-family: gothambook;
  border: 1px solid #76889a;
  margin-top: 10px;
}

#ww-contact-form form p {
	margin: 0;
	padding: 0;
}

#ww-contact-form form >  .ww-input-container {
  line-height: 60px;
}

.ww-required {
	color: #95a1ae;
	font-family: gothambold;
	font-size: 14px;
	text-align: right;
	padding-top: 20px;
	text-align: left;
}

#sharpie{
    background-image: url("/wp-content/uploads/2015/07/sharpie.png");
    background-position: right center;
    background-repeat: no-repeat;
}

#ww-contact-form input[type=submit] {
  color: #FFF;
  display: inline-block;
  padding: 15px 20px;
  margin: 10px 0;
  font-family:gothambold;
  font-size: 16px;
  font-weight: inherit;
  background-color: #3d5268;
}

#ww-contact-form footer {
   text-align: right;
}

#ww-contact-form footer img {
  float: left;
}

#ww-contact-form .wpcf7-not-valid-tip {
  display: none;
}

#ww-contact-map h3,
#ww-contact-map ul {
  display: inline;
}

#ww-contact-cities li {
	margin-left: 20px;
}

#ww-contact-cities a {
  text-transform: uppercase;
  color: #93aeca;
  font-size: 18px;
}

#ww-contact-cities a.active {
    color: #fff;
    font-family: gothambook;
    text-transform: uppercase;
}

#ww-contact-map-hd,
#ww-contact-form h3 {
  margin: 10px 0;
}

/*
* /!\ Please note that the following id is generated by wp & should change
*/
#huge_it_portfolio_container_1 {
  margin: auto !important;
  max-width: 1200px;
}

#ww-map-canvas {
        height: 615px;
        margin: 0px;
        padding: 0px;
}

.text-desk {
	font-family: "gothambook";
	font-size: "16px";
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	line-height: 30px;
}


/*-----------------------------------------------------------------------------------*/
/*   'Expertise' page
/*-----------------------------------------------------------------------------------*/

.ww-title-conception {
  font-family: Gothamthin;
  font-size: 70px;
  font-weight: normal;
  text-transform: none;
  text-align: right;
}

.ww-text-conception {
  font-family: Gothamlight;
  font-weight: normal;
  text-transform: none;
  text-align: right;
}

.ww-big-thin-title-ux {
  font-family: GothamThin;
  font-size: 70px;
  font-weight: normal;
  text-transform: none;
  text-align: left;
  padding-top: 250px;
}

.text_align_left-ux {
  text-align: left;
  padding: 3em 0 0;
}

/*-----------------------------------------------------------------------------------*/
/*   'Development' section
/*-----------------------------------------------------------------------------------*/

#ww-title-dvpmt {
	text-align: center;
	padding: 80px 0;
	font-size: 70px;
}

h1#ww-title-dvpmt::before,
h1#ww-title-dvpmt::after {
	color:#8a97a5;
}

h1#ww-title-dvpmt::before {
  content: "<?"
}


h1#ww-title-dvpmt::after {
  content: ">"
}

.ww-text-development {
  font-family: Gothamlight;
  font-weight: normal;
  text-transform: none;
  text-align: center;
  margin: auto;
}

#section-development > div {
  height: 600px;
  position:relative;
}

.bottom-right-box {
  position:absolute;
  bottom:0;
  right:0;
}

#section-conception .bottom-right-box {
  padding: 80px 0;
  text-align: right;
  width: 55%;
}

#section-conception > div {
  height: 800px;
  position:relative;
}

#section-conception h1 {
  color: #FFF;
}


#section-conception p {
  color: #FFF;
  font-size: 16px;
}


#section-development {
  background-image: url('/wp-content/uploads/2015/06/expertise_dev.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

#section-development h1 {
  color: #FFF;
}


#section-development p {
  color: #FFF;
  font-size: 18px;
}

#img_tma {
  margin-right: 0;
}

#img_tma img {
  width: 80%;
}


.ww-big-thin-title-tma {
  font-family: GothamThin;
  font-size: 50px;
  font-weight: normal;
  text-transform: none;
  text-align: left;
  padding-top: 70px;
  line-height: 55px;
}


/*-----------------------------------------------------------------------------------*/
/*   'Products' section
/*-----------------------------------------------------------------------------------*/

#section-wpns > div {
  position:relative;
}

.ww-title-wpns {
  font-family: Gothamthin;
  font-size: 70px;
  font-weight: normal;
  text-transform: none;
  text-align: left;
  color: #ffffff;
  line-height: 80px;
  margin-bottom: 0px;
  margin-top: 600px;
}

.ww-title2-wpns {
  font-family: Gothambold;
  font-size: 25px;
  font-weight: normal;
  text-transform: none;
  text-align: left;
  color: #ffffff;
  line-height: 30px;
  display: block;
}

.ww-text-wpns {
  font-family: GothamThin;
  font-weight: normal;
  text-transform: none;
  text-align: left;
  font-size: 50px;
  color: #ffffff;
  line-height: 60px;
}

.text_pres_wpns {
	text-align: center;
	margin:0 auto;
}

.title-out-app {
	font-family: "gothamthin";
	font-size: 55px;
	line-height: 60px;
	text-align: left;
	text-transform: inherit;
	margin-top: 250px;
}

.title-tool {
	font-family: "gothamthin";
	font-size: 55px;
	line-height: 60px;
	text-align: center;
	text-transform: inherit;
	margin-bottom: 80px;
}

.title-features {
	font-family: "gothambold";
	font-size: 26px;
	text-align: left;
	text-transform: inherit;
	margin-bottom: 20px;
	color:#2a485b;
}

#margin-back-office{
	margin-top: 160px;
}

#back-office{
	margin-top: 180px;
}

#section-analyse-de-donnees > div {
  	height: 800px;
  	position:relative;	
}

#analyse{
	background-color: #ffffff;
	padding: 50px;
}

#position_analyse{
	float: right;
	margin-top: 30%;
}

/*-----------------------------------------------------------------------------------*/
/*   'news blog' section
/*-----------------------------------------------------------------------------------*/

#ww-section-news > .one-third {
/*	width: 32%;
	margin-right: 2%;
*/
}

.one-third ~ h4 {
	text-align: left;
}
/*-----------------------------------------------------------------------------------*/
/*   'Footer' section
/*-----------------------------------------------------------------------------------*/

.copyright {
	text-transform: uppercase;
	font-family: "gothambold";
	font-size: 13px;
	}

#footer .sharing {
  font-size: 18px;
  color: #3B4E61;
  font-family: "gothamlight";
}


#footer ul {
  display: inline-block;
  vertical-align: top;
}

#footer .footer-below .row {
    padding: 40px 0 20px;
}

#footer .one-half {
  margin-bottom: 10px;
}

.socials {
  margin-top: 0;
}

.socials a i {
    display: inline-block;
    height: 25px;
    vertical-align: middle;
    width: 30px;
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
}

.icon-social-facebook::before {
    content: "" !important;
}

.icon-social-facebook {
  background-image: url('/wp-content/uploads/2015/05/btn_Facebook_footer.png');
}

.icon-social-twitter::before {
    content: "" !important;
}

.icon-social-twitter {
  background-image: url('/wp-content/uploads/2015/05/btn_twitter_footer.png');
}
